View Single Post
Old 21 January 2011, 19:09   #1
AmigaNeverDie
 
Posts: n/a
ReqAttack 2.0 and Opus Magellan II 5.82 req.

Hi. I cannot configure reqattack to replace magellan requesters.When I quit from magellan, reqattack works correctly under amigaos 3.9bb4.Any ideas how to fix that ??
 
AdSense AdSense  
 
Page generated in 0.06833 seconds with 9 queries